#!/usr/bin/env python
noOfStics  = 21

print("There are 21 sticks, you can take 1-4 number of sticks at a time.")
print("Whoever will take the last stick will loose")

while True:
    print 'sticks left: %d'%noOfStics
    if noOfStics == 1:
        print 'you loose'
        break
    pickSticks = int(input("your turn, please pick sticks: "))
    if pickSticks > 0 and pickSticks < 5:
        print 'computer\'s turn', 5 - pickSticks
        noOfStics -= 5
    else:
        print "invalid pick"

